<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <link rel="stylesheet" type="text/css" href="file.css" />
        <title>My Profile</title>
    </head>

<body class="text" style="background-color:#204652; padding-bottom: 50px;">
    <nav class="navbar navbar-expand-lg navbar-light bg-light navtext">
        <a class="navbar-brand" href="index.html">Home</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="profile-page.html">Profile<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="works.html">Works <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="exp.html">Experiences <span class="sr-only">(current)</span></a>
              </li>
          </ul>
        </div>
      </nav>
<div>
    <h1 class="container top-header" style="color: aliceblue;"><hr class="hrlight">About Me<hr class="hrlight"></h1>
</div>

<div style="margin-left: auto; margin-right: auto;" class="row container">
    <div class="col-sm-4 media" style="min-width: 320px;">
    <img src="static/FR46.jpg" alt="this profile's owner" class="img">
    </div>
    <div class="col-sm-8 rounded desc media-body container">
        <h3 style="font-size: 26pt; font-weight: 600;" class="mt-0">Nur Hafsari Setyorini</h2>
        <h3 style="top: 0; color:dimgray;font-weight: 600;" class="mt-0">Sari</h3>
        <p class="mb-0">A college student majoring in Information System. I enjoy doing sports but 
           computer science life says nope. Luckily, I still have my other hobbies like watching 
           youtube, listening to music, or Daydreaming. I'm still trying to live a healthy lifestyle, 
           but not these days due to stress. To anyone reading this, let's try not to burden ourselves too much.<br><br>
           I'm a sincere person especially when it comes to work related stuff. I like trying 
           new things despite being an awkward potato. Unfortunately, there's nothing new this 
           semester other than my courses experience, but recently I'm into problem-solving and ethics.
           I'm not really good at talking at this moment, so I'm going to put this here as my start-line towards a better version of myself. 
           I'm not good at expressing myself, but I'm working on it. So if you ever found me saying weird things,
            please bear with me. With this website, I hope you can learn a thing or two about myself.
        </p>
    </div>
</div>

</body>



</html>